/****ACOUNT PAGES ****/
.mini_cart_cat a.mini_cart_checkout {
background:url(https://www.hobbytron.com/media/checkout_2013_sm.gif) no-repeat 0 0;
}

.mini_cart_cat a.mini_cart_checkout:hover {
background-position:0 -26px;
}

/****ACCOUNT PAGE ****/
.account {
padding:0 1em;
text-align:left;
}

.account p {
font-size:1em;
}

.account h2, .phrase h2, .address h2, .news_pref h2, .settings h2, .password h2 {
border:none;
color:#333;
font-size:1.1em;
font-weight:bold;
padding:.5em 0;
}

.account .cr {
margin:0;
padding:0;
}

.account h1.header {
color:#ccc;
font-size:3em;
font-weight:normal;
height:inherit;
margin:0 0 .5em 0;
padding:.5em 0 0 0;
}


.extra_links span {
font-size:1em;
}

.account .cr input, .extra_links a {
background-color:#fff;
border:1px #ffffff solid;
color:#036;
font-family:Verdana, Tahoma, Arial, sans-serif;
font-size:1em;
font-weight:normal;
line-height:150%;
margin:0;
padding:0;
text-align:left;
text-decoration:none;
}

.account .cr input:hover, .extra_links a:hover {
cursor:pointer;
border-bottom:1px #036 solid;
margin:0;
}

.mini_cart {
border:none;
font-size:inherit;
margin:0;
padding:0;
width:auto;
}

.mini_cart img.cart_icon {
margin:1em .5em 0 0;
width:20px;
}

.mini_cart a { 
height:28px;
line-height:34px;
}

.mini_cart a.mini_cart_checkout {
background:url(https://www.hobbytron.com/media/checkout_2013_sm.gif) no-repeat 0 0;
border-bottom:none;
height:25px;
float:left;
margin-left:.8em;
text-align:center;
text-indent:-9999px;
text-transform:capitalize;
width:98px;
}

.mini_cart a.mini_cart_checkout:hover {
background-position:0 -26px;
}

.account .float {
border:1px #ccc solid;
-moz-border-radius:15px;
border-radius:15px;
margin:1em 2em 0 2em;
min-width:190px;
padding:1em;
width:40%
}

.account .sm {
min-height:130px;
}

.account .left, .account .right  {
float:left;
}

.account .bottom_links {
clear:both;
padding:3em;
text-align:right;
}

.account .bottom_links a {
font-size:1.3em;
font-weight:normal;
text-decoration:none;
}

.account .bottom_links a:hover {
color:#036;
text-decoration:underline;
}

/****ACCOUNT SETTINGS ****/
.phrase, .address, .news_pref, .settings, .password {
font-size:1em;
padding:1em;
}

.phrase table select  {
font-size:1.2em;
width:65%;
}

.button189 {
font-size:1.3em;
width:30%;
}

.phrase  table  {
font-size:.9em;
line-height:150%;
margin:1em 0;
width:100%;
}

.phrase table.cart th {
color:#666;
padding:.5em 0;
text-align:left;
}

.phrase table .cart .cart_name {
width:55%;
}

.account_form {
border:1px #ccc solid;
-moz-border-radius:15px;
border-radius:15px;
margin:2em auto;
padding:1em;
width:70%;
}

.settings p {
font-size:1em;
}

.settings .addr_lab {
font-size:1em;
padding-right:1.5em;
}

.settings .addr_name_val input {
font-size:.9em;
padding:.3em;
}

.settings .name .addr_name {
font-size:1em;
text-align:left;
}

.settings .name {
text-align:right;
}

.settings .email_pw , .settings .save_payment{
font-size:1em;
}

.settings .email_pw input {
font-size:.9em;
padding:.3em;
}

.settings .save_payment_text {
font-size:1;
line-height:150%;
}


/****CHANGE PASSWORD & CHANGE PHRASE & FORGOT PASSWORD & EMAIL SENT ****/
.password p, .forgot_password .email_pw  {
font-size:1em;
}

.password .pw td {
font-size:1.2em;
}

.password .pw td {
width:200px;
}

.phrase p, .forgot_password p {
font-size:1em;
margin:1em 0;
}

.challenge td {
font-size:1.2em;
width:200px;
}

.password .pw td input, .challenge td input, .challenge td select {
font-size:1.2em;
padding:.2em;
width:200px;
}

.challenge td select {
margin:1em 0;
width:auto;
}

.backtocart a {
font-weight:normal;
}

/**** ADDRESSES ****/
.address td { 
font-size:1.2em;
width:500px;
}

.address td input, .address td select {
font-size:1.2em;
padding:.2em;
width:200px;
}

.address td select {
margin:1em 0;
width:208px;
}


/**** EMAIL PREF ****/
.news_pref_saved {
clear:both;
border:1px #219531 solid;
color:#219531;
padding:.3em;
}

.news_pref_error {
border:1px #B9292D solid;
color:#B9292D;
font-size:1.2em;
padding:.3em;
}

.news_pref span {
display:inline-block;
float:left;
font-size:1.5em;
width:130px;
}

.news_pref input.text {
font-size:1.2em;
padding:.3em;
width:160px;
}

.news_pref label {
font-size:1em;
}

.news_pref .bottom_links {
text-align:right;
}

.news_pref .bottom_links a {
font-size:1.2em;
font-weight:normal;
text-decoration:none;
}

.news_pref .bottom_links a:hover {
color:#036;
text-decoration:underline;
}

/**** NOTIFY ME REQUEST ****/
.notify td, .wishlist td {
font-size:1.3em;
padding:.5em 0;
}

.notify span, .wishlist span {
display:inline;
float:none;
font-size:1.1em;
}


/**** WISH LIST ****/
td.wishlist_header {
background:#eee;
padding:.5em 1em .5em .5em;
}

.wishlist td a {
font-size:1.3em;
font-weight:normal;
text-decoration:none;
}

td span.options a {
font-size:1em;
color:#999;
font-weight:normal;
}

td span.options a:hover {
color:red;
}

.email_wishlist {
background:#FFFDDB;
border:1px #ccc solid;
margin:0 auto;
padding:1em;
text-aligN:center;
width:70%;
}

.email_wishlist p {
font-size:1.3em;
margin:0 .5em .5em!important;
}

.email_wishlist input {
color:#a3a3a3;
padding:0 .3em;
}

.email_wishlist input:focus {
color:#333;
}

.email_wishlist label {
line-height:23px;
}

.refer_link label {
vertical-align:top;
}

.email_wishlist input, .refer_link input {
height:20px;
font-size:1em;
margin:0 .3em;
vertical-align:bottom;
}

.email_wishlist input.submit, .refer_link input.submit {
color:#333;
font-size:1em;
height:27px;
margin:0;
}

.email_wishlist .news_pref_saved, .refer_link .news_pref_saved {
text-align:left;
}

.share {
color:#666;
margin-top:1em;
}

.share img {
vertical-align:middle;
width:20px;
}

/**** REFER A FRIEND ****/
.refer a {
text-decoration:none;
}

.refer a:hover {
text-decoration:underline;
}

#refer_mail {
cursor:pointer;
}

.refer_link {
display:none;
}

.refer_bottom .bottom_links {
clear:both;
padding:0 3em;
text-align:right;
}

.refer_bottom .bottom_links a {
font-size:1.3em;
font-weight:normal;
text-decoration:none;
}

.refer_bottom .bottom_links a:hover {
color:#036;
text-decoration:underline;
}

/****SECURE NAV ****/
.Tier1, .Tier1Main {
background:#94AACE url(https://www.hobbytron.com/media/arrowNew.gif) 3px 7px no-repeat;
}

.Tier1b, .Tier1bBottom {
background:#94AACE url(https://www.hobbytron.com/media/subarrow.gif) 9px 5px no-repeat;
}

.Tier2 {
background:#B8C6DE url(https://www.hobbytron.com/media/subarrow.gif) 5px 5px no-repeat;
}

.search_form input.search_button {
background:url(https://www.hobbytron.com/media/search_button_new.gif) no-repeat 0 0;
}

/**** MOBILE ****/
@media only screen and (max-width: 768px) {

	.content .news_pref {
	padding:0 .5em;
	}

	h1.pagetitle {
	float:none;
	}
	
	.email_wishlist {
	width:90%;
	}
	
	.wishlist {
	margin:2em 0;
	padding:.1em;
	width:100%;
	}
	
	.wishlist .share {
	display:none;
	}

}
